.slideOutUp {
  -webkit-animation-name: slideOutUp;
  animation-name: slideOutUp;
}
.bellows__item:not(.bellows--is-open) > .bellows__content {
  display: none;
}
.bellows__item.bellows--is-closing > .bellows__content-wrapper,
.bellows__item.bellows--is-open > .bellows__content-wrapper {
  display: block;
}
.bellows__content-wrapper {
  display: none;
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: 0;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:after,
.slick-track:before {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  box-sizing: border-box;
}
*,
:after,
:before {
  box-sizing: inherit;
}
* {
  margin: 0;
  padding: 0;
  outline: 0;
}
body,
html {
  position: relative;
  width: 100%;
  min-height: 100%;overflow-x: hidden;
}
.btn,
.submit,
button,
input[type=button],
input[type=submit] {
  -webkit-touch-callout: none;
  -webkit-appearance: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
input,
textarea {
  font-family: inherit;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
}
:-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}
::placeholder {
  color: inherit;
  opacity: 1;
}
em {
  font-style: italic;
}
a {
  outline: 0;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

svg {
  display: inline-block;
  overflow: hidden;
  width: 100%;
}
@font-face {
  font-family: bariol_lightlight;
  src: url(../fonts/bariol_light-webfont.html) format('woff2'), url(../fonts/bariol_light-webfont.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: gothambold;
  src: url(../fonts/gotham-bold_21010-webfont.html) format('woff2'), url(../fonts/gotham-bold_21010-webfont.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: moonbold;
  src: url(../fonts/moon_bold-webfont.html) format('woff2'), url(../fonts/moon_bold-webfont.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: moonlight;
  src: url(../fonts/moon_light-webfont.html) format('woff2'), url(../fonts/moon_light-webfont.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: gothamblackregular;
  src: url(../fonts/gothamblack-webfont.html) format('woff2'), url(../fonts/gothamblack-webfont.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: gothambookregular;
  src: url(../fonts/gothambook-webfont.html) format('woff2'), url(../fonts/gothambook-webfont.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: gothammediumregular;
  src: url(../fonts/gothammedium-webfont.html) format('woff2'), url(../fonts/gothammedium-webfont.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}
.flex {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-flow: row;
  -webkit-flex-flow: row;
  flex-flow: row;
}
.flex--wrap {
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex--column {
  -ms-flex-flow: column;
  -webkit-flex-flow: column;
  flex-flow: column;
}
.flex--items-center {
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-items: center;
}
.flex--items-start {
  -ms-flex-align: start;
  -webkit-align-items: start;
  align-items: flex-start;
}
.flex--items-end {
  -ms-flex-align: end;
  -webkit-align-items: end;
  align-items: flex-end;
}
.flex--justify-center {
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flex--justify-start {
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.flex--justify-end {
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.flex--between {
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flex--around {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.flex-gap {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}
.col--1 {
  width: 10%;
}
.col--2 {
  width: 20%;
}
.col--3 {
  width: 30%;
}
.col--4 {
  width: 40%;
}
.col--5 {
  width: 50%;
}
.col--6 {
  width: 60%;
}
.col--7 {
  width: 70%;
}
.col--8 {
  width: 80%;
}
.col--9 {
  width: 90%;
}
.mobile-landscape-alert {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: #07d493;
  color: #fff;
  font-size: 18px;
  display: none;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-items: center;
}
.wrapper {
  width: 1734px;
  position: relative;
  padding: 0 20px;
  height: 100%;
  margin: 0 auto;
  transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
}
[data-animation] {
  opacity: 0;
}
.logo {
  transition: all 0.3s ease;
}
.logo--big {
  width: 260px;
}
@media screen and (max-width: 460px) {
  .site-header.fixed .logo--big {
    width: 134px;
  }
}
.site-header .hamburger {
  width: 34px;
  height: 42px;
  cursor: pointer;
}
.site-header .hamburger svg {
  width: 100%;
  height: 100%;
}
h1,
h2,
h3,
strong {
  font-family: gothammediumregular !important;
}
h1,
h2 {
  display: inline-block;
}
@media screen and (min-width: 1024px) {
  h1:hover ~ .arrow,
  h2:hover ~ .arrow {
    margin-left: 16px;
  }
}
h1 {
  position: relative;
  font-size: 75px;
  color: #0a2c33;
  transition: all 0.3s;
}
h1 a {
  color: #0a2c33;
}
@media screen and (max-width: 1440px) {
  h1 {
    font-size: 60px;
  }
}
@media screen and (max-width: 800px) {
  h1 {
    font-size: 45px;
  }
}
@media screen and (max-width: 460px) {
  h1 {
    font-size: 35px;
  }
}
strong {
  font-family: gothambold;
}
.block {
  display: block;
}
.green {
  color: #07d493;
}
.full-width {
  width: 100%;
}
.full-height {
  height: 100%;
}
.full {
  width: 100%;
  height: 100%;
}
.no-margin {
  margin: 0;
}
.title {
  position: relative;
  transition: all 0.3s;
}
.title--after:after,
.title--before:before {
  content: "";
  position: relative;
  display: block;
  width: 230px;
  height: 10px;
  background-color: #c9d866;
}
@media screen and (max-width: 1600px) {
  .title--after:after,
  .title--before:before {
    width: 40%;
    max-width: 230px;
  }
}
@media screen and (max-width: 1000px) {
  .title--after:after,
  .title--before:before {
    height: 6px;
  }
}
.title--after:after {
  margin: 25px 0 20px;
}
@media screen and (max-width: 1000px) {
  .title--after:after {
    margin: 10px 0;
  }
}
.title--white {
  color: #ffffff;
}
.title--icon span {
  display: inline-block;
  margin-right: 6px;
}
.arrow {
  position: relative;
  display: block;
  margin-left: 6px;
  transition: all 0.2s ease-in-out;
}
.arrow svg {
  width: 100%;
  height: 100%;
}
.arrow--white {
  width: 30px;
  height: 33px;
}
.arrow--black {
  height: 63px;
  width: 59px;
}
.arrow--top {
  height: 35px;
  width: 31px;
}
.close {
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.close--white {
  height: 60px;
  width: 55px;
}
.close--white svg {
  height: 60px;
  width: 55px;
}
.close--black {
  height: 63px;
  top: 12px;
}
.close--black svg {
  width: 59px;
  height: 63px;
}
.m-t-30 {
  margin-top: 30px;
}
.slider {
  width: 100%;
  height: 87%;
}
.slider .slick-list,
.slider .slick-track {
  height: 100%;
}
@media screen and (max-width: 1280px) {
  .slider {
    height: auto;
  }
}
.slider .slide {
  width: 100%;
}
@media screen and (max-width: 1280px) {
  .slider .slide .wrapper {
    -ms-flex-flow: column;
    -webkit-flex-flow: column;
    flex-flow: column;
  }
}
@media screen and (max-width: 1280px) {
  .slider .slide {
    padding-bottom: 0;
  }
}
.slide__wrap {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 692px;
  max-height: 754px;
}
@media screen and (max-width: 1650px) {
  .slide__wrap {
    max-width: 42%;
  }
}
@media screen and (max-width: 1280px) {
  .slide__wrap {
    height: auto;
  }
}
@media screen and (max-width: 1024px) {
  .slide__wrap {
    max-width: 52%;
  }
}
@media screen and (max-width: 690px) {
  .slide__wrap {
    max-width: 80%;
  }
}
.slide__wrap img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-height: 1000px) and (orientation: landscape) {
  .slide__wrap {
    height: 100%;
    width: auto;
  }
  .slide__wrap img {
    width: auto;
    height: 100%;
  }
}
.slide__wrap figure {
  position: relative;
  z-index: 0;
}
.slide__wrap .slide__title {
  position: absolute;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.slide__wrap h1 {
  font-family: gothamblackregular;
  font-size: 57px;
  text-transform: uppercase;
  color: #07d493;
}
.slide__wrap h1.title--after:after {
  background-color: #fff;
  width: 107px;
  height: 12px;
}
@media screen and (max-width: 760px) {
  .slide__wrap h1 {
    font-size: 35px;
  }
  .slide__wrap h1.title--after:after {
    width: 107px;
    height: 7px;
  }
}
@media screen and (max-width: 460px) {
  .slide__wrap h1 {
    font-size: 23px;
  }
}
.slide__info {
  display: -ms-flexbox !important;
  display: -webkit-flex !important;
  display: flex!important;
  position: absolute;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-flow: column;
  -webkit-flex-flow: column;
  flex-flow: column;
  top: 0;
  left: 72%;
  height: 100%;
  width: 100%;
  color: #231f20;
  font-family: gothambold;
}
@media screen and (max-width: 1280px) {
  .slide__info {
    position: absolute;
    left: 0;
    text-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    height: auto;    top: 213px;
  }
}
.slide__info h2 {
  display: block;
  font-size: 50px;
  margin-bottom: 25px;
 
}
.slide__info h2.m-b-50 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1280px) {
  .slide__info h2.m-b-50 {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 1440px) {
  .slide__info h2 {
    font-size: 23px;
    margin-bottom: 15px;
  }
}
.slide__info h3 {
  font-size: 23px;
  color: #231f20;
  display: block;
}
.slide__info h3.title--before::before {
  width: 115px;
  height: 7px;
  left: 0;
  margin-bottom: 10px;
  background-color: #c9d866;
}
@media screen and (max-width: 1440px) {
  .slide__info h3 {
    font-size: 18px;
  }
}
@media screen and (max-width: 1280px) {
  .slide__info h3.title--before::before {
    left: auto;
    margin: 0 auto 10px;
  }
}
.slider-navigations {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-flow: column;
  -webkit-flex-flow: column;
  flex-flow: column;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  height: 13%;
}
@media screen and (max-width: 1280px) {
  .slider-navigations {
    padding: 20px 0;
    height: auto;
  }
}
.nav-arrow {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
  background: 0 0;
  cursor: pointer;
  width: 20px;
  height: 20px;
  border: none;
}
.nav-arrow:after {
  content: "";
  position: relative;
}
.nav-arrow--left::after {
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 10px solid #000000;
}
.nav-arrow--right::after {
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 10px solid #000000;
}
.page-info {
  height: 20px;
  margin: 0 10px;
  color: #000000;
  font-family: moonlight;
  font-size: 15px;
  font-weight: 700;
}
.slick-dots {
  list-style: none;
  display: block;
  text-align: center;
  margin-top: 10px;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: 0 0;
  display: block;
  height: 20px;
  width: 20px;
  outline: 0;
  line-height: 0;
  font-size: 0;
  color: transparent;
  cursor: pointer;
}
.slick-dots li button:focus,
.slick-dots li button:hover {
  outline: 0;
}
.slick-dots li button:focus:before,
.slick-dots li button:hover:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  color: #a7a9ac;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: #000000;
}
.slick-active h1 {
  animation: fadeInUp 0.7s ease-in-out both 0.4s;
}
.slick-active h2 {
  animation: fadeInUp 0.7s ease-in-out both 0.6s;
}
.slick-active h3 {
  animation: fadeInUp 0.7s ease-in-out both 0.8s;
}
@media screen and (max-width: 760px) {
.hexagon-detail {
  position: relative;
}
.hexagon-detail .item {
  position: absolute;
  top: 50%;
  left: 78%;
  opacity: 1;
}
.slider-navigations {
  padding: 0;
  padding-top: 15px;
 
}
#hexagon-slide-content {
  z-index: -100;
}
#hexagon-slide-content canvas {
  z-index: -1000000000;
  top: -60px !important;
}
}
@media screen and (min-width: 1281px) {
  .slider-navigations {
    margin-top: -133px;
  }
  #hexagon-slide-content canvas {
    top: 0 !important;
  }
  .hexagon-detail {
    position: initial;
    width: 25vw;
    right: 30px;
    position: absolute;
    top: 0;
    height: 100%;
	margin-top: -97px;
  }
  .hexagon-detail.leftPart{
    left: 0;
  }
  .slide__info {
    width: 100%;
    left: 0;
  }
  .slick-dots {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .hexagon-detail {
    position: relative;
    top: -18px;
  }
  .hexagon-detail .item {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
  }
}
#hexagon-slide-content {
  height: calc(100% - 198px) !important;
}
@media screen and (max-width: 420px) {
  #hexagon-slide-content {
    height: calc(100% - 42vh) !important;
  }
}
#hexagon-slide-content canvas {
  width: 100vw !important;
  height: 100% !important;
  margin-top: -239px !important;
}
@media (max-width: 1023px) {
  .hexagon-detail {
   position: absolute;
    width: 100%;    top: 8px;
  }
  .slider-navigations {
    position: relative;
    width: 100%;
    bottom: 0;
    margin-bottom: 2vh;
  }
}
@media screen and (max-width: 420px) {
  .slider-navigations {
    position: relative;
    width: 100%;
  }
  .slider-navigations .slick-dots {
    margin-top: 1vh;
  }
  .section--map .map__content {
    margin-bottom: 300px;
    overflow-y: visible;
  }
  .section--map .map__content .wrapper {
    position: absolute;
    width: 100%;
    background: red;
    right: auto;
    top: 500px;
  }
  .section--map .map__content .wrapper .map__adress {
    right: auto;
    top: 0;
    left: 0;
    box-shadow: none;
    background: #fff;
    position: absolute;
    display: block;
    width: 100%;
  }
  .section--map .map__content .wrapper .map__adress .title.title--after {
    padding-top: 0;
    font-size: 36px;
  }
  .section.section--hero.farm .title.title--after {
    margin-top: -60px;
  }
}